/* inline-stripe-data */
#el-0033.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0033.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0410.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 347px;
} 
 #el-0410.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0399.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 574px;
}
 
 #el-0405.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0405.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0012.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 215px;
} 
 #el-0012.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0149.master.item-box    {
	padding-top: 0px;
	min-height: 355px;
}
 
 #el-0331.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0331.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0198.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0198.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0179.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 286px;
}
 
 #el-0221.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0221.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0092.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0414.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 215px;
} 
 #el-0414.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0458.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 209px;
}
 
 #el-0306.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 550px;
}
 
 #el-0932.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0932.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0238.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0238.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0485.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0407.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0407.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0183.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 883px;
} 
 #el-0183.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0368.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 560px;
}
 
 #el-0111.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 184px;
}
 
 #el-0299.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0299.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0307.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 483px;
} 
 #el-0307.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0404.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0942.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0942.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-1056411f09f5706.master.item-box    {
	min-height: 115px;
}
 
 #el-0090.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 626px;
}
 
 #el-0228.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 502px;
} 
 #el-0228.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0352.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #el-0231.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0231.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0225.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0050.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 560px;
}
 
 #el-0055.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0344.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0344.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0384.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 330px;
} 
 #el-0384.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0035.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0945.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 375px;
} 
 #el-0945.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-de8b35d70018af9.master.item-box    {
	min-height: 133px;
}
 
 #el-0378.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 390px;
} 
 #el-0378.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0347.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
}
 
 #el-0184.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0636.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0636.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0419.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
}
 
 #el-0109.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0109.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0937.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0046.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
}
 
 #el-0083.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0372.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 322px;
} 
 #el-0372.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0088.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 334px;
} 
 #el-0088.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0084.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 266px;
} 
 #el-0084.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0504.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0504.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0072.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 408px;
} 
 #el-0072.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0224.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 547px;
}
 
 #el-0061.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 322px;
} 
 #el-0061.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0416.master.item-box    {
	padding-top: 0px;
	min-height: 355px;
}
 
 #el-0935.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 944px;
} 
 #el-0935.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0943.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 215px;
} 
 #el-0943.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0393.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0393.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0237.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 345px;
} 
 #el-0237.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0313.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0091.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0091.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #el-0044.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0394.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0148.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 132px;
} 
 #el-0148.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0074.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0074.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-af4860865babd27.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0275.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 354px;
} 
 #el-0275.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0366.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 278px;
} 
 #el-0366.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0317.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 477px;
}
 
 #el-0001.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 502px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0071.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0350.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0282.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 336px;
} 
 #el-0282.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0895.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 289px;
} 
 #el-0895.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0709.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0296.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 285px;
} 
 #el-0296.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0426.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 218px;
} 
 #el-0426.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0018.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0018.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0076.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 563px;
}
 
 #el-0402.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 468px;
} 
 #el-0402.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0107.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 215px;
} 
 #el-0107.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0067.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-0067.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0939.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 570px;
}
 
 #el-0039.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0039.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0318.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0547.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0547.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0398.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0398.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0365.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 502px;
} 
 #el-0365.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0389.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 647px;
} 
 #el-0389.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0171.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0931.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #el-0379.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 215px;
} 
 #el-0379.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0166.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 554px;
}
 
 #el-0348.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 228px;
} 
 #el-0348.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0060.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0060.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0195.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 574px;
}
 
 #el-0113.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0113.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0093.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-0093.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0176.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 502px;
} 
 #el-0176.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0388.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0411.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 345px;
} 
 #el-0411.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0193.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0193.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0371.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 304px;
} 
 #el-0371.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0150.master.item-box    {
	min-height: 679px;
}
 
 #el-0232.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0421.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0421.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-140253edad6dba2.master.item-box    {
	min-height: 189px;
}
 
 #el-0277.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0277.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0428.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0428.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0037.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0037.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0086.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
} 
 #el-0086.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0199.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 241px;
} 
 #el-0199.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0223.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 293px;
} 
 #el-0223.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0002.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0002.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0192.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0192.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0202.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0202.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0424.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 201px;
} 
 #el-0424.item-box > .item-wrapper    {
	max-width: 1235px;
}
 
 #el-0106.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 327px;
} 
 #el-0106.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0201.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 566px;
}
 
 #el-0146.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0146.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0197.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 325px;
} 
 #el-0197.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0164.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #el-0188.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0188.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0089.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
}
 
 #el-0073.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 356px;
} 
 #el-0073.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 557px;
}
 
 #el-0112.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0409.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 521px;
} 
 #el-0409.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0239.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 289px;
} 
 #el-0239.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0236.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 574px;
}
 
 #el-0036.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-0036.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0227.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #el-0048.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 284px;
} 
 #el-0048.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0406.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 342px;
} 
 #el-0406.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0933.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0933.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0038.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0038.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0938.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0938.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0891.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0891.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0163.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 250px;
} 
 #el-0163.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0056.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0893.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 384px;
} 
 #el-0893.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0417.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0417.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0078.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0078.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0312.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 419px;
} 
 #el-0312.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0896.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 568px;
}
 
 #el-0190.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 566px;
}
 
 #el-0381.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 651px;
}
 
 #el-0377.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 345px;
} 
 #el-0377.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0370.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0329.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0329.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0178.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 329px;
} 
 #el-0178.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0412.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 564px;
}
 
 #el-0233.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 574px;
}
 
 #el-0392.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 371px;
} 
 #el-0392.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0054.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 303px;
} 
 #el-0054.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0177.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 502px;
} 
 #el-0177.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0944.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
} 
 #el-0944.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0523.master.item-box    {
	padding-top: 0px;
	min-height: 678px;
}
 
 #element-ae76da3a1159745.master.item-box    {
	padding-top: 10px;
	min-height: 561px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	min-height: 405px;
}
